/*.k-alert {
  container: 'container-class',
  popup: 'popup-class',
  header: 'header-class',
  title: 'title-class',
  closeButton: 'close-button-class',
  image: 'image-class',
  content: 'content-class',
  input: 'input-class',
  actions: 'actions-class',
  confirmButton: 'confirm-button-class',
  cancelButton: 'cancel-button-class',
  footer: 'footer-class'
}*/

.swal2-popup.swal2-modal.popup-class.swal2-show {
    background: #eee;
    width: auto;
    padding-bottom: 0px;
    min-width: 250px;
}

.swal2-icon{
  transform: scale(0.5);
  margin: 0px !important;
}
.swal2-popup #swal2-content{
  text-align: left !important;
}

.swal2-popup.swal2-toast .swal2-header.header-class{
  font-size: inherit;
}

.swal2-header.header-class {
    font-size: 12px;
    display: none;
}

.swal2-content.content-class {
    font-size: 14px !important;
    /*font-weight: 600 !important;*/
}

.swal2-popup.swal2-toast{
    min-width: 300px !important;
}

.swal2-popup{
    /*width: auto !important;
    max-width: 36em !important;
    min-width: 18em !important;*/
    /*padding: 5px 25px!important;*/
}

.swal2-actions.actions-class {
    margin: 2px;
    margin-top: 10px;
}

button.swal2-confirm.confirm-button-class.swal2-styled {
    padding: 3px 20px;
    background-color: #1a1f60;
    font-size: 14px;
}

.swal2-title.title-class {
    font-size: 10px;
}